/*výšky, šířky --------------------*/
.w_100_pr {
	width:100% !important;
}
.w_50_pr {
	width:50% !important;
}

.lh_22 {
	line-height:22px;
}
.h_20 {
	height:20px !important;
}

.h_50 {
	height:50px !important;
}
.h_200 {
	height:200px !important;
}



/*floaty - displaye ---------------------------*/
.fl_right {
	float:right !important;
}
.fl_left {
	float:left !important;
}
.vis_none {
	display:none !important;
}
.vis_inline {
	display:inline !important;
}
/*marginy -----------------------*/
.m_t_3 {
	margin-top:3px !important;
}
.m_t_15 {
	margin-top:15px !important;
}
.m_t_20 {
	margin-top:20px !important;
}
.m_t_30 {
	margin-top:30px !important;
}
.m_t_35 {
	margin-top:35px !important;
}
.m_t_40 {
	margin-top:40px !important;
}
.m_r_0 {
	margin-right:0px !important;
}
.m_b_3 {
	margin-bottom:3px !important;
}
/*elementy ----------------------*/
.px_13 {
	font-size:13px !important;
	text-transform:uppercase !important;
}
.upper {
	text-transform:uppercase !important;
}